/* CSS Document */
em {font-style:italic;}

body {text-align:center;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;min-width:980px;_width:980px;}
body a {text-decoration:none;}	

.wrappa {margin:0 auto;text-align:left;max-width:1100px;overflow:hidden;}

.toptop {/* height:100px; */padding:15px 0;}

.logo {	width:230px;display:inline-block;text-align:center;}
.logo a{ color:#999;font-size:12px;}	

.mmenu {margin-right:30px;display:inline-block; }

.mmenu a{font-size:20px;color:#666;display:inline-block;text-decoration:none;padding:0 8px;}
.mmenu a:hover {background:#f5f5f5;} 
a.podswietl{background:#f0f0f0;}

 .menuaddons{
display:inline-block;
	font-size:12px;
	font-weight:bold;
	color:#0095da;
	padding:0 ;
	position:relative;
	top:-5px;

	}
	.menuaddons a {color:#5f95de;}
.menuaddons a:hover {opacity: 0.4;filter: alpha(opacity=40);}
	
.marki	{text-align:center;	padding: 30px 0;}
.marki a{margin:0px 6px;}
.marki	a:hover{text-align:center;opacity: 0.4;filter: alpha(opacity=40);}	
	
.dmenu {text-align:center;}	
.dmenu a{font-size:14px;color:#999;padding:0 8px;height:50px;line-height:50px}	
.dmenu a:hover { color:#333;}	

.copyrs {text-align:center;}
.copyrs a{font-size:10px;color:#CCC;line-height:21px;	}

.hero, .hroslide {background-position:center center;background-repeat: no-repeat;background-size: cover;position: relative;padding-top:30px;padding-bottom:30px;border-top:1px dotted #ccc;}
.hero-mainpage {
  min-height: 768px;
  _height: 768px;
  padding: 0px;
  overflow:hidden;
  
}
.hero-main {
	/* background-image:url(../gfx/heros/hero-main.jpg);  */
	background-color:#f0f0f0;
	padding-top:0px;
	/* min-height: 1px;	_height: 1px;  */
}
.hero-main h1 {color:#878787; padding:5px 0 10px 0;	text-shadow: 0px 0px 5px #ddd;font-size:14px;}
.hero-ir {
	 background-image:url(../gfx/heros/hero-ir.jpg);


}
.hero-st {
	 background-image:url(../gfx/heros/hero-st.jpg);

}
.hero-rm {
	 background-image:url(../gfx/heros/hero-rm.jpg);

}
.hero-cw {
	 background-image:url(../gfx/heros/hero-cw.jpg);

}
.hero-cp {
	 background-image:url(../gfx/heros/hero-cp.jpg);

}
.hero-kh {
	 background-image:url(../gfx/heros/hero-kh.jpg);

}

.hero-wh {
	 background-image:url(../gfx/heros/hero-wh.jpg);

}

.hero-rc {
	 background-image:url(../gfx/heros/hero-rc.jpg);

}

.hero-ls {
	 background-image:url(../gfx/heros/hero-ls.jpg);

}

.hero-oz {
	 background-image:url(../gfx/heros/hero-oz.jpg);

}

.hero-vb {
	 background-image:url(../gfx/heros/hero-vb.jpg);

}

.hero-sw {
	 background-image:url(../gfx/heros/hero-sw.jpg);
	
}



.hero-zd {
	 background-image:url(../gfx/heros/hero-zd.jpg);

}
.hero-br {
	 background-image:url(../gfx/heros/hero-br.jpg);

}
.hero-fs {
	 background-image:url(../gfx/heros/hero-fs.jpg);

}
.hero-kontakt {
	/* background-image:url(../gfx/heros/hero-kontakt.jpg); */
	/* height:705px; */
	 background-size:contain;
	 background-position:center top;	 
}
.hero-wspieramy {
	 background-image:url(../gfx/heros/hero-wspieramy.jpg);

	 background-size:contain;
	 background-position:center top;
}
.hero-zuzyty-sprzet {
	 background-image:url(../gfx/heros/hero-zuzyty-sprzet.jpg);

	 background-size:contain;
	 background-position:center top;
}
.hero-ofirmie,  .hero-misja, .hero-partnerzy, .hero-dane, .hero-certyfikaty, .hero-marki {
background-image:url(../gfx/heros/hero-blu.jpg);

background-position:center top;

}
 .hero-misja {
background-image:url(../gfx/heros/hero-dlf.jpg);
}

.hero-aktualnosci h3{
	color:#003762;
	font-size:18px;
}

.hero-aktualnosci  img{margin-top:40px;float: right;}

.tukolsindawrappa {
	float:left;display:inline;
	width:489px;
	}
.tukolsindawrappa h2 {
	font-size:36px!important;
	padding-top:13px;
	}	
.tukolsindawrappa p, .tukolsindawrappa li{
	padding-top:13px;
	font-size:16px;
	line-height:21px;
	color:#666;
		
	}		
#partnerzy img{float: none}
 a.bubblesy{
	display:block;
	padding-top:30px;
	width:146px;
	float:left;	
	text-align:center;
	opacity: 0.7;filter: alpha(opacity=70);

		}
 a.bubblesy p{color:#427098;}
 a.bubblesy p span{color:#427098;}
		
 a.bubblesy:hover {opacity: 1;filter: alpha(opacity=100);}		
 
a.szer193 {width:193px;}	
.bubblesy span {font-size:24px;display:block;margin-bottom:-10px}

.hero-inne .tukolsindawrappainside{width:450px}
.tukolsindawrappainside a{color:#0095da;text-decoration:none;}
.tukolsindawrappainside a:hover{color:#003663;}
.tukolsindawrappainside sup{font-size:10px;}

/*.tkwaski {width:190px;}
.tkszeroki {width:790px;}*/

.tkwaski {width:0px;}
.tkszeroki {width:980px;}

hr.deractual {border: 1px dotted #333;}
#tabmarki, #tabmarki td{padding:0 15px;}
#tabmarki img {margin:0 auto;width:130px; float:left;}


.siecimarki img{margin:10px;}

.pasek {
		text-align:center;
		min-height:145px;
		background-image:url(../gfx/pasek.jpg);
		background-repeat:no-repeat;
		}
.pasek img{
		margin-top:20px;
		margin-right:10px;
		}
.pasek a {display:inline-block;}		
a.religasupportfootersign		{width:98px;height:93px;overflow:hidden;padding-top:25px;}
a.religasupportfootersign span.relico {
display:block;width:42px;height:42px;
background-image: url(../gfx/pasek-religa_en.jpg);
background-position:-29px 0px;
background-repeat:no-repeat;

margin-left:29px;}
a.religasupportfootersign span {font:normal 8px Arial;color:#003F53;}

.irogloszenie {

    margin: 0 auto;
    position: relative;
    top: 5px;
    background-color: #fef89a;
    padding: 13px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    border-color: #fdc68d;

}


/*  menu desktop */
a.hkhpm {position:relative;top:-9px;}




@media only screen and (max-width: 1200px) {

 .tukolsindawrappa {
	padding: 0px 10px 0px 10px;
	width:469px;
	}
	.hero-ir {

	 background-position: center bottom;
	/* height: 765px; */
  }
  .hero-mainpage {
  min-height: 500px;
    _height: 500px;
  
  }
  a.szer193 {width:173px;}	
  .tkwaski {width:0px;}
  .tkszeroki {width:980px; }
  .tkszeroki * {font-size: 16px!important;}
  

  .grow {  /* width: 180px!important; */ height: 230px!important;}
  .notrebblepadding {
    padding-left:0px!important;
  }  
  .notrebblepadding10 {
    padding-left:10px!important;
  }
  .onas_center {
    max-width:489px;
    margin-left:10px;
  }

}



.panikontakt {

background-image:url('../gfx/ulotka-callcenter.jpg');  background-size: 20%;   background-repeat: no-repeat;    background-position:right bottom;
padding-bottom:100px;
}


.hero-kontakt {
  padding-bottom: 0px!important;
}

#wrappa-kontakt {
  background-image:url('/gfx/team.jpg');
  background-size: 35%; 
  background-repeat: no-repeat;
  min-height:100%; 
  background-position:center bottom;
}

@media only screen and (max-width: 400px) {
.toptop {height:inherit;}
.mmenu {float:left;margin:0 auto;}
.mmenu a{height: 25px; line-height: 25px;}
body {min-width:100%;_width:100%;}
.wrappa {max-width: 100%;}
.hero {padding-top:20px;padding-bottom:20px;}
.wrap_mofu {
	/*  width:100%;*/
	}
.wrap_mono {display:none;}
.pasek{max-width:100%;background-image:none;}
.hero {background-image----:none;}
.marki {width:100%;}
.marki a {display:inline-block;width:45%;border-radius:4px;}
.marki a img{height:40px;}
a.bubblesy {display:inline-block;width:31%;box-sizing:border-box;border-radius:10px;margin:12px 6px 6px 0;background-color:#f0f0f0; padding: 8px 5px;}
a.bubblesy img {height:35px;}
a.bubblesy p span {font-size:1.2em;font-weight:bold;color:gray;}
a.bubblesy p {font-size:0.7em;color:gray;line-height:1.2em;}
.tukolsindawrappa {width:97%;}
.tukolsindawrappa h2{font-size:1.3em !important;}
a.hkhpm {position:relative;top:0px;}
a.religasupportfootersign {display:inline-block;}

.wrappaheroimg {width:98%;height:150px; background-size:cover;margin-top:13px;background-position: center ;background-image:none;}





#hero-ir  {background-image:none;}
#hero-st  {background-image:none;}
#hero-cp  {background-image:none;}
#hero-ls  {background-image:none;}
#hero-kh  {background-image:none;}
#hero-fs  {background-image:none;}
#hero-sw  {background-image:none;}
#hero-rc  {background-image:none;}
#hero-oz  {background-image:none;}
#hero-vb  {background-image:none;}
#hero-br  {background-image:none;}
 
#hero-ir .wrappaheroimg {background-image: url(../gfx/heros/hero-ir_s.jpg);}
#hero-st .wrappaheroimg {background-image: url(../gfx/heros/hero-sf_s.jpg);}
#hero-cp .wrappaheroimg {background-image: url(../gfx/heros/hero-cp_s.jpg);}
#hero-ls .wrappaheroimg {background-image: url(../gfx/heros/hero-ls_s.jpg);}
#hero-kh .wrappaheroimg {background-image: url(../gfx/heros/hero-kh_s.jpg);}
#hero-fs .wrappaheroimg {background-image: url(../gfx/heros/hero-fs_s.jpg);}
#hero-sw .wrappaheroimg {background-image: url(../gfx/heros/hero-sw_s.jpg);}
#hero-rc .wrappaheroimg {background-image: url(../gfx/heros/hero-rc_s.jpg);}
#hero-oz .wrappaheroimg {background-image: url(../gfx/heros/hero-oz_s.jpg);}
#hero-vb .wrappaheroimg {background-image: url(../gfx/heros/hero-vb_s.jpg);}
#hero-br .wrappaheroimg {background-image: url(../gfx/heros/hero-br_s.jpg);}



}


.pic2 {
    overflow: hidden;
    border: 10px solid #fff;
    -webkit-box-shadow: 5px 5px 5px #666;
    box-shadow: 5px 5px 5px #666;
}
.zarzad {max-width:364px;display:inline-block}
.zarzad p {text-align: center}
.zarzad {margin: 0 10px}
.nagrody33 {clear: both;max-width:700px;padding:20px}
.nagrody33 p {max-width: 450px;float:left;padding:0}
.nagrody33 div {display: inline-block;width: 200px;text-align: center;padding-left:20px;}
.tukolsindawrappa .zarzad img{float:none!important;}
ul.ulek44 {margin-top: 100px;}
/*.tukolsindawrappa img{float: right}*/
.tukolsindawrappa .nagrody33 img{float: none}
.obrazek33{display: none}




@media only screen and (max-width: 950px) {
.hero-inne .tukolsindawrappainside{width:auto}
.toptop {height:inherit;}
.mmenu {float:none;margin:0 auto;overflow:hidden;text-align:center;margin-top:15px;}
.mmenu a{height: 25px; line-height: 25px;}
 .scroll_nav{
   display:none;
 }
	.kontakt33 h2{margin-bottom:0!important;padding-top:80px}
  ul.ulek44 {margin-top: 0px;}
.hero-mainpage {min-height: initial;}
 .tukolsindawrappainside a{text-align:center;}
 .tukolsindawrappainside li a{text-align:left;}
 .tukolsindawrappa {padding-left: 10px!important;}
 .obrazek33{width: 100%;max-width: 400px;display:block;margin: 10px auto;}
 .obrazek22{width: 100%;max-width: 400px;}
 .hero-trefl .tukolsindawrappa h2{text-align:center}
 .tukolsindawrappa img{margin: 0px auto;float:none}
 .tukolsindawrappa {text-align:center}
 .tukolsindawrappainside{text-align:left}
 .hero-akogo{background-image:none!important}
 .hero-trefl{background-image:none!important}
 .hero-frk{background-image:none!important}
 .hero-misja{background-image:none!important}
 .tukolsindawrappainside .pic{display:none;}
 .wrappa .years {
    min-width: initial!important;
}
	#hero-aktualnosci .wrappa h2{padding-left:20px;}
	#hero-aktualnosci .tukolsindawrappa img{margin:40px;max-width: calc( 100% - 80px);}

	#wrappa-kontakt {background-image: none;}

 .menuaddons{
margin:15px 0 0 35px;
/*	position:relative;
	top:-5px;
*/
	}


body {min-width:100%;_width:100%;}
.wrappa {max-width: 100%;}
.hero {padding-top:20px;padding-bottom:20px;}
.wrap_mofu {
	/*  width:100%;*/
	}
.wrap_mono {display:none;}
.pasek{max-width:100%;background-image:none;}
.hero {background-image----:none;}
.marki {width:100%;}
.marki a {display:inline-block;width:45%;border-radius:4px;}
.marki a img{height:40px;}
a.bubblesy {display:inline-block;width:31%;box-sizing:border-box;border-radius:10px;margin:12px 6px 6px 0;background-color:#f0f0f0; padding: 8px 5px;}
a.bubblesy img {height:35px;}
a.bubblesy p span {font-size:1.2em;font-weight:bold;color:gray;}
a.bubblesy p {font-size:0.7em;color:gray;line-height:1.2em;}
.tukolsindawrappa {width:95%;}
.tukolsindawrappa h2{font-size:1.3em !important;margin-bottom:20px;}
a.hkhpm {position:relative;top:0px;}
a.religasupportfootersign {display:inline-block;}

.wrappaheroimg {width:65%;height:200px; background-size:cover;margin: 0 auto;margin-top:13px;background-position: center ;background-image:none;
}


#hero-ir  {background-image:none;}
#hero-st  {background-image:none;}
#hero-cp  {background-image:none;}
#hero-ls  {background-image:none;}
#hero-kh  {background-image:none;}
#hero-fs  {background-image:none;}
#hero-sw  {background-image:none;}
#hero-rc  {background-image:none;}
#hero-oz  {background-image:none;}
#hero-vb  {background-image:none;}
#hero-br  {background-image:none;}
 
#hero-ir .wrappaheroimg {background-image: url(../gfx/heros/hero-ir_s.jpg);}
#hero-st .wrappaheroimg {background-image: url(../gfx/heros/hero-sf_s.jpg);}
#hero-cp .wrappaheroimg {background-image: url(../gfx/heros/hero-cp_s.jpg);}
#hero-ls .wrappaheroimg {background-image: url(../gfx/heros/hero-ls_s.jpg);}
#hero-kh .wrappaheroimg {background-image: url(../gfx/heros/hero-kh_s.jpg);}
#hero-fs .wrappaheroimg {background-image: url(../gfx/heros/hero-fs_s.jpg);}
#hero-sw .wrappaheroimg {background-image: url(../gfx/heros/hero-sw_s.jpg);}
#hero-rc .wrappaheroimg {background-image: url(../gfx/heros/hero-rc_s.jpg);}
#hero-oz .wrappaheroimg {background-image: url(../gfx/heros/hero-oz_s.jpg);}
#hero-vb .wrappaheroimg {background-image: url(../gfx/heros/hero-vb_s.jpg);}
#hero-br .wrappaheroimg {background-image: url(../gfx/heros/hero-br_s.jpg);}

.panikontakt {background-image:none;}


}

@media only screen and (max-width: 850px) {
	.zarzad{display:block;max-width:initial;}
}

@media only screen and (max-width: 750px) {
	.nagrody33 div {float:none;padding-left:0px;display: block;width: 100%;}
	.nagrody33 p   {float:none;max-width:100%}
	#tabmarki, #tabmarki td {    padding: 10px 5px;}
}
